Menu

Probleme avec Maarch entreprise 1.4 Installation

Lebzo - 6 sept. 2018 à 14:02 - Dernière réponse : Janvired 1 Messages postés lundi 24 septembre 2018Date d'inscription 24 septembre 2018 Dernière intervention
- 24 sept. 2018 à 19:22
Bonjour,

En faite j'ai un probleme,

je veux installer maarch entreprise j'ai deja commencé la procedure d'installation.

J'utilise xampp 10.5 et Postgresql 7.2.9.

Je suis à 57% de la configuration de maarch entreprise mais on me demande le serveur, le port, l'utilisateur et le mot de passe , mais quand je renseigne toutes ces infos et je clique sur "Tester la connexion" je ne vois auncun changement de l'interface.
Afficher la suite 

Votre réponse

6 réponses

jordane45 22569 Messages postés mercredi 22 octobre 2003Date d'inscriptionModérateurStatut 24 septembre 2018 Dernière intervention - 6 sept. 2018 à 14:29
0
Merci
Bonjour,

Ton xamp est bien lancé ?
Tu accèdes à la bdd via phpmyadmin ?
Ce sont bien les informations de la BDD qui te sont demandées lors de l'installation ? (port 3306 )

A tout hasard, regarde dans la CONSOLE de ton navigateur si il n'y aurait pas des infos (pense à activer le debugage ajax (xhr ))

Lebzo 2 Messages postés jeudi 6 septembre 2018Date d'inscription 6 septembre 2018 Dernière intervention - 6 sept. 2018 à 15:39
Avant tout Merci Jordane 45

Oui j'ai bien lancé Xampp, mais au niveau du panneau de controle je n'avais pas allumé le MYSQL (pour dire le phpmyadmin) parce qu'il a le meme URL 127.0.0.1 que PGADMIN (de postgresql) ou j'ai creer meme un serveur et une base de donnees.

Mais mon probleme est que j'ai donné toutes les informations necessaires à propos du seveur, du port, de l'utilisateur et du mot de passe et si teste la connexion ça ne change rien ....
Lebzo 2 Messages postés jeudi 6 septembre 2018Date d'inscription 6 septembre 2018 Dernière intervention - 6 sept. 2018 à 15:48


Voici là ou la procedure n'avance plus !!!
jordane45 22569 Messages postés mercredi 22 octobre 2003Date d'inscriptionModérateurStatut 24 septembre 2018 Dernière intervention - 7 sept. 2018 à 14:39
ta capture écran montre clairement un message d'erreur........ ( la ligne qui commence par warning.... )
cette erreur signale qu'une ligne de code devrait etre remplacée par une autre et je l'ai fait mais ça reste intacte mais je pense que ce n'est pas le veritable probleme parce que depuis le debut du processus d'installation j'ai eu cette erreur là
Commenter la réponse de jordane45
Janvired 1 Messages postés lundi 24 septembre 2018Date d'inscription 24 septembre 2018 Dernière intervention - 24 sept. 2018 à 19:22
0
Merci
Bonjour Lebzo, peux-tu m'envoyer la procédure d'installation de la version Maarch 1.4 ?

Merci d'avance.
Commenter la réponse de Janvired